WEBDIS(1)

NAME
webdis - fast HTTP interface for redis-server(1)

SYNOPSIS
webdis configfile

DESCRIPTION
Webdis is a Webdis is a simple HTTP server which forwards commands to Redis and sends the reply back using a format of your choice. Accessing /COMMAND/arg0/arg1/.../argN[.ext] on Webdis executes the command on Redis and returns the response; the reply format can be changed with the optional extension (.json, .txt).

OPTIONS

configfile
    Read options from specified configuration file.

NOTES
On Debian GNU/Linux systems, webdis is typically started via the /etc/init.d/webdis initscript, not manually. This defaults to using /etc/webdis/webdis.json as a configuration file.

AUTHOR
webdis was written by Nicolas Favre-Félix.

This manual page was written by Andrii Senkovych <andrii@senkovych.com> for the Debian project (but may be used by others).